/* Class = "NSButton"; ibExternalAccessibilityDescription = "clear parser input"; ObjectID = "1E1-x5-mWu"; */
"1E1-x5-mWu.ibExternalAccessibilityDescription" = "limpar entrada do analisador";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "enter sentence to create event or task"; ObjectID = "YSf-TA-xhA"; */
"YSf-TA-xhA.ibExternalAccessibilityDescription" = "introduzir frase para criar evento ou tarefa";

